 @charset "utf-8";
/* CSS Document */


.footer {
	background: #363941;
	padding-top:50px;
	padding-bottom: 30px;
}
.footer_cat h3 {
	margin-bottom: 20px;
}
.footer_cat h3 a {
	font-family: "Oswald", sans-serif;
	font-size: 24px;
	color: #ffffff;
	font-weight: 500;
	text-align: left;
}
.footer_cat {
	width: 100%;
	display: block;
	overflow: hidden;
}
.footer_cat ul {
	margin-right: 2%;
	padding: 0;
	float: left;
	width: 47%;
}
.footer_cat ul li {
	list-style: none;
}
.footer_cat ul:last-child {
	margin: 0;
}
.footer_cat ul li a {
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	line-height: 34px;
	color: #fff;
	font-weight: 300;
}
.footer_cat ul li a:hover {
	color: #f15a23;
	transition: 0.2s;
	text-decoration: none;
}
.right_footer h3 {
	font-family: "Oswald", sans-serif;
	font-size: 24px;
	color: #ffffff;
	font-weight: 500;
	text-align: left;
	margin-bottom: 20px;
}
.com_infoo {
	float: left;
	width: 40%;
}
.com_infoo ul li {
	list-style: none;
}
.com_infoo ul {
	margin: 0;
	padding: 0;
}
.com_infoo ul li a {
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	line-height: 34px;
	color: #fff;
	font-weight: 300;
}
.com_infoo ul li a:hover, .com_infoo ul li a:focus {
	color: #f15a23;
	transition: 0.2s;
	text-decoration: none;
}
.email_signup {
	float: left;
	margin: 0;
	width: 55%;
}
.poss_rell {
	position: relative;
}
.formss_c {
	background: none;
	border-radius: 0;
	border-bottom: 1px solid #fff;
	border-left: none;
	border-right: none;
	border-top: none;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 38px;
	height:40px;
	position: relative;
}
.social_media_s {
	float: left;
	width: 55%;
	margin-top:33px;
}
.formss_c::placeholder {
	color:#fff;
	}
.formss_c:focus{
	box-shadow:none;
	-webkit-box-shadow:none;
	}
.poss_rell img {
	position: absolute;
	right: 5px;
	top: 17px;
}
.ssign_up_blocks {
	float: left;
	width: 55%;
	margin-top: 20px;
}
.social_media_s ul {
	margin: 20px 0 0;
	padding: 0;
}
.social_media_s ul li {
	list-style: none;
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #fff;
	text-align: center;
	margin: 0 2px 0 0;
}
.social_media_s ul li:hover, .social_media_s ul li:focus {
	background: #f15a23;
	border: 1px solid #f15a23;
	cursor: pointer;
	transition: 0.2s;
}
.social_media_s ul li a {
	line-height: 48px;
	color: #fff;
	font-size: 22px;
}
.bottom_footer {
	width: 100%;
	display: block;
	overflow: hidden;
	background: #000;
	padding: 10px 0;
	text-align: center;
}
.bottom_footer p {
	font-family: 'Work Sans', sans-serif;
	font-size: 14px;
	color: #b1afac;
	margin: 0
}
.banner {
	background: url(../images_new/banner_bgg.jpg) no-repeat 0 0;
	background-size: cover;
	position: relative;
}
/*.lft_ban_con {
	width: 100%;
	display: block;
	overflow: hidden;
	padding-top: 51px;
}*/
.lft_ban_con {
	width: 100%;
	display: block;
	padding-top: 51px;
	z-index: 9999999;
	position: relative;
}
.lft_ban_con h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 51px;
	color: #ffffff;
	font-weight: 700;
	line-height: 61px;
}
.lft_ban_con p {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	color: #ffffff;
	font-weight: 300;
	margin-top: 30px;
}
.lft_ban_con p span {
	font-weight: 600;
}
.input_bbx {
	width: 70%;
	display: block;
	float: left;
	margin-top: 30px;
}
.input_box_inner {
	position: relative;
}
.input_box_inner input[type="text"] {
	height: 46px;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #8f8f8f;
}
.input_box_inner button {
	position: absolute;
	right: 6px;
	top: 6px;
	z-index: 999;
	background: #008ce4;
	border: none;
	border-radius: 2px;
	padding: 5px 20px;
	border: none;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
}
.aanroidss {
	margin-top: 30px;
	margin-bottom: 40px
}
.aanroidss img {
	margin: 0 10px 0 0;
	max-width: 100%
}
.right_banns {
	position: relative;
}
.banss {
	position: absolute;
	right: 20%;
	top: 0;
	max-width: 91%;
}
.signss {
	position: absolute;
	top: 349px;
	left: -77px;
	color: #fff;
	z-index: 1;
}
.signss_12 {
	position: absolute;
	top: 340px;
	right: 0;
	color: #fff;
	z-index: 1;
}
.review_star {
	padding: 0 0 0 13px;
}
.desig {
	margin: -10px 0 0 22px;
}
.view_pro {
	background: none;
	color: #ffffff;
	border: 1px solid #4fb1ed;
}
.ssub_b {
	margin-top: 18px;
}



.auto_head {
	background: #f15a23;
	color: #fff;
	padding: 10px 20px;
	text-align: left;
	font-size: 15px;
	margin-bottom: 0px;
	margin-top:0;
}
.sign_up_b_1 {
	background: #f15a23;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	padding: 8px 20px;
	text-transform: uppercase;
	border: none !important;
	border-radius:2px;
	font-size: 17px;
	margin-right: 15px;
}
.sign_up_b_1:hover {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
	cursor:pointer;
}